.news_box {
    width: 100%;
    padding-top: calc(7px + 3rem);
    padding-bottom: calc(20px + 5rem);
}

.news {
    max-width: 1600px;
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
}

.news_left {
    width: 20.6897%;
}

.news_left_title {
    width: calc(60px + 15rem);
    line-height: calc(20px + 3rem);
    background: #145C98;
    border-radius: calc(5px + 0.25rem);
    font-family: Source Han Sans, Source Han Sans;
    font-weight: 400;
    font-size: calc(10px + 0.5rem);
    color: #FFFFFF;
    padding-left: calc(7px + 1rem);
}

.news_right {
    width: 74.7126%;
    padding-top: calc(4px + 0.5rem);
}

.news_right .news_right_title {
    font-family: Source Han Sans, Source Han Sans;
    font-weight: 500;
    font-size: calc(6px + 1.5rem);
    color: #333333;
    line-height: calc(12px + 2rem);
    border-bottom: 1px #D8D8D8 solid;
    padding-bottom: calc(3px + 0.5rem);
}

.news_right_list {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: calc(5px + 2rem);
    margin-top: calc(7px + 2rem);
}

.news_list_item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: calc(4px + 3rem);
    border-bottom: 1px #D8D8D8 solid;
    padding-bottom: calc(12px + 2rem);
    transition: .3s;
}

.news_list_item_pic {
    width: calc(118px + 20rem);
    height: calc(70px + 10rem);
}

.news_list_item_pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news_list_item_text {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
}

.news_list_item_text .p1 {
    width: 100%;
    font-family: SourceHanSansCN_Regular;
    font-weight: 350;
    font-size: calc(6px + 0.5rem);
    color: #145C98;
    line-height: calc(3px + 1rem);
    text-align: left;
}

.news_list_item_text .p2 {
    width: 100%;
    font-family: SourceHanSansCN_Bold;
    font-weight: 500;
    font-size: calc(10px + 0.5rem);
    color: #666666;
    line-height: calc(12px + 1.5rem);
    margin-top: calc(10px + 0.5rem);
    text-align: left;
}

.news_list_item_text .p3 {
    width: 100%;
    font-family: Source Han Sans, Source Han Sans;
    font-weight: 350;
    font-size: calc(6px + 0.5rem);
    color: #666666;
    line-height: calc(10px + 1.5rem);
    margin-top: calc(10px + 0.5rem);
    text-align: left;
}

.news_list_item:hover {
    border-color: #145C98;
}

.news_list_item .more {
    transition: .3s;
}

.news_list_item:hover .more {
    background-color: #FF7300;
}

.news_list_item:hover .more a {
    color: #ffffff !important;
}

.news_list_item:hover .more svg path {
    fill: #ffffff;
}

.news_time {
    font-family: Source Han Sans, Source Han Sans;
    font-weight: 350;
    font-size: calc(10px + 0.5rem);
    color: #145C98;
    line-height: calc(9px + 1rem);
    margin-top: calc(10px + 1.5rem);
}

.news_con {
    font-family: Source Han Sans, Source Han Sans;
    font-weight: 350;
    font-size: calc(6px + 0.5rem);
    color: #666666;
    line-height: calc(2px + 2rem);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: calc(1px + 0.5rem);
    margin-top: calc(1px + 2rem);
    border-bottom: calc(0px + 0.1rem) #145C98 solid;
    padding-bottom: calc(30px + 5rem);
}

.news_con div {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.news_con p {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;

}

.news_con img {
    max-width: 60%;

}

.news_prev_next {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: calc(10px + 2rem);
}

.news_prev_next p {
    font-family: Source Han Sans, Source Han Sans;
    font-weight: 400;
    font-size: calc(4px + 0.5rem);
    color: #999999;
    line-height: calc(10px + 0.5rem);
    transition: .3s;
}

.news_prev_next p:hover a {
    color: #145C98;
}

.collage_nav {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: calc(9px + 1.5rem);
    margin-top: calc(13px + 2rem);
}

.collage_nav_item a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: Source Han Sans, Source Han Sans;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #666666;
    line-height: calc(6px + 1rem);
    padding-left: calc(7px + 1rem);
    padding-right: calc(3px + 2rem);
}

.index_3_list_item {
    cursor: pointer;
}

.collage_nav_item img {
    width: calc(4px + 1rem);
    display: none;
}

.collage_nav_item img:nth-of-type(1) {
    display: block;
}

.collage_nav_item_act a {
    color: #145C98;
}

.collage_nav_item_act img:nth-of-type(1) {
    display: none;
}

.collage_nav_item_act img:nth-of-type(2) {
    display: block;
}


@media screen and (max-width: 1100px) {
    .news {
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 5rem);
    }

    .news_left {
        width: 100%;
    }

    .news_left_title {
        width: 100%;
        font-size: calc(10px + 1rem);
    }

    .news_right .news_right_title {
        font-size: calc(12px + 1rem) !important;
        line-height: 1.5;
    }

    .news_right {
        width: 100%;
    }

    .news_list_item {
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 1rem);
    }

    .news_list_item_pic {
        width: 100%;
        height: calc(70px + 27rem);

    }

    .news_list_item_text .p1 {
        font-size: calc(9px + 1rem);
        line-height: 1.5;
    }

    .news_list_item_text .p2 {
        font-size: calc(12px + 1rem);
        line-height: 1.5;
    }

    .news_list_item_text .p3 {
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }

    .news_con {
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }

    .news_prev_next {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        gap: calc(10px + 2rem);
    }

    .news_prev_next p {
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }

    .collage_nav_item a{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .collage_nav_item img {
        width: calc(15px + 1rem);
      
    }
}